@charset "UTF-8";

/* theme-detail.css
 * 秋田ふるさと検定のディテールページのCSSです。
 * ©2014 Team Furusato, All Rights Reserved.
 */

/* ジャンルと地域 */

div.detail ul.ul_topic li{
	list-style: none;
	float: left;
	margin-left: 0;
	padding-left: 0;
	font-size: 90%;
}

div.detail ul.ul_topic li + li{
	margin-left: 1em;
}

div.detail ul.ul_topic li a{
	padding: 4px 6px;
	border-radius: 4px;
	background: white;
	background: rgba(255,255,255,0.5);
	box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.2);
}

div.detail ul.ul_topic li a:hover, div.detail ul.ul_topic li a:focus{
	background-color: #5b261a;
	color: white;
	text-decoration: none;
}

/* 題名とふりがな */
div.detail div.detail-title{
	padding: 0.75em 0 0.375em;
	margin-bottom: 1.5em;
	border-bottom: 3px double #5a4023;
}

div.detail div.detail-title h2{
	margin: 0;
	padding-bottom: 0;
	border-bottom: none;
}

div.detail div.detail-title p.furigana{
	padding-left: 33px; /*27+6*/
	font-size: 80%;
	color: #c07e37;
}

/* 画像 */
div.detail p.detail-image-large{
	text-align: center;
	margin-bottom: 1em;
}

div.detail p.detail-small-large{
	float: right;
	padding: 0.75em 0.75em 0.25em 0.75em;
}

div.detail p.detail-small-large img{
	border-radius: 0.25em;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.25);
}

div.detail p.detail-image-large img, div.detail p.detail-image-small img{
	max-width: 360px;
	border-radius: 0.5em;
	box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.2);
}

@media screen and (max-width: 680px){
	div.detail p.detail-image-large img, div.detail p.detail-image-small img{
		max-width: 99.5%;
	}
}

@media screen and (max-width: 480px){
	div.detail p.detail-small-large{
		float: none;
		padding: 0.25em 0;
		text-align: center;
	}
}

div.detail .detail-text{
	background-color: #ffd6c4;
	background-color: rgba(255,143,118,0.35);
	padding: 1em;
	border-radius: 0.5em;
}

div.detail .note-text{
	background-color: #efe7dc;
	background-color: rgba(201,187,179,0.35);
	margin-top: 1em;
	padding: 1em;
	border-radius: 0.5em;
}

div.detail .notehead{
	margin-bottom: 1em;
}

div.detail .note-text dl{
	margin: 0;
}

div.detail .note-text dl dt:first-child{
	padding-top: 0;
}

div.detail .note-text dl dt:first-child + dd{
	padding-top: 0;
}
.detail-text > p{
	text-indent: 1em;
}
/* ナビ */
div.detail .detail-nav{
	margin: 1.5em 0 2em;
}

div.detail .detail-nav li{
	list-style: none;
	margin: 0;
	padding: 0;
	background-image: url('../img/detail-navimg.png');
	text-align: center;
	position: relative;
	text-shadow: 0px 0px 2px white, 0px 0px 5px white, 0px 0px 8px white;
	font-size: 90%;
}

div.detail .detail-nav li:hover{
	background-image: url('../img/detail-navimg-hover.png');
	text-shadow: 0px 0px 2px rgba(51,37,31,.5), 0px 0px 5px rgba(51,37,31,.5);
}

div.detail .detail-nav li + li{
	background-image: url('../img/detail-navimg.png');
}

div.detail .detail-nav li + li:hover{
	background-image: url('../img/detail-navimg-hover.png');
}

div.detail .detail-nav li a{
	width: 288px;
	height: 50px;
	display: table-cell;
	vertical-align: middle;
}

div.detail .detail-nav li a:hover{
	color: white;
	text-decoration: none;
}

div.detail .detail-nav li.back{
	float: left;
}

div.detail .detail-nav li.back a:after{
	content: " <<";
}

div.detail .detail-nav li.next{
	float: right;
}

div.detail .detail-nav li.next a:before{
	content: ">> ";
}

/* tooltip */
div.subdetail > ul > li{
	font-size: 90%;
}

div.subdetail ul.tooltip{
	display: none; /*TEMP*/
	background: #261f1c;
	background: rgba(73,47,38,0.9);
	color: white;
	position: absolute;
	z-index: 6; /*暫定的にmax*/
	top: 0px;
	left: 235px;
	width: 270px;
	padding: 5px;
	border-radius: 6px;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.25);
}

div.subdetail ul.tooltip.invisible{
	display: none;
}

div.subdetail ul.tooltip:after{
	right: 100%;
	top: 18px;
	border: 8px solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(73,47,38,0);
	border-right-color: #261f1c;
	border-right-color: rgba(73,47,38,0.9);
	margin-top: -8px;
}

div.subdetail ul.tooltip li{
	float: left;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAICAYAAAA1BOUGAAAAOElEQVR42mP4////ESA2AWIGdAwiQOAfEC8AYilskjDwBYirgZgTmyQMPADicJIksRqL00E4vQIAgBnEBVSoSzEAAAAASUVORK5CYII=) no-repeat left center;
	padding-left: 12px;
	margin-left: 6px;
	margin-right: 6px;
}

div.subdetail ul.tooltip li a{
	color: white;
}


/* ナビ(スマホ用)*/
@media screen and (max-width: 679px){

	ul.subdetail li ul.subMenu li{
		float: left;
		width: 19.5%;
		text-align: center;
		margin: 2.5px 0.75%;
		border-radius: 3px;
		background-color: #f5d0be;
	}

	ul.subdetail li ul.subMenu:after{
		height: 0px;
		visibility: hidden;
		display: block;
		font-size: 0px;
		content: ".";
		clear: both;
	}

	ul.subdetail li ul.subMenu li{
		width: 26.8%;
	}

}

@media screen and (max-width: 859px){

	div.detail ul.detail-nav{
		border-radius: 0.5em;
		box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	}

	div.detail .detail-nav li,
	div.detail .detail-nav li + li{
		background: rgba(244,168,142,0.7);
		border: 1px solid rgba(51,37,31,0.5);
	}

	div.detail .detail-nav li:hover,
	div.detail .detail-nav li + li:hover{
		background: #f4a88e;
	}

	div.detail .detail-nav li.back{
		float: none;
		border-bottom: none;
		border-radius: 0.5em 0.5em 0 0;
	}

	div.detail .detail-nav li.next{
		float: none;
		border-radius: 0 0 0.5em 0.5em;
	}

	div.detail .detail-nav li a{
		width: auto;
		padding: 11px 1em;
		display: block;
		height: auto;
	}

	div.detail .detail-nav li.back a:before{
		content: "<< ";
	}

	div.detail .detail-nav li.back a:after{
		content: "";
	}
	
	div.detail .detail-nav li.next a:before{
		content: "";
	}

	div.detail .detail-nav li.next a:after{
		content: " >>";
	}

}


/* 右タブ */
div.subdetail ul li{
	width: auto;
	list-style: none;
	margin: 0;
	padding: 0.5em;
}

div.subdetail > ul > li{
	background-color: white;
	border: 1px solid silver;
	cursor: pointer;
}

div.subdetail > ul > li + li{
	border-top: none;
}


/* plus */
@media screen and (min-width: 680px){

	section{
		overflow: hidden;
		width: 724px; /*jQueryで要調整？*/
		float: right;
	}

	div.column2 .main.detail{
		margin-left: 0;
	}

	footer{
		clear: both;
	}

	.sub{
		float: left;
	}
	
}